nsbin/cleanup-latex
Nico Schottelius b2a04fa588 begin to cleanup cleanup-latex
Signed-off-by: Nico Schottelius <nico@kr.ethz.ch>
2011-04-28 19:07:29 +02:00

17 lines
253 B
Bash
Executable file

#!/bin/sh
# Steven Armstrong
# Nico Schottelius
#
DIR="$1"
[ -z "${DIR}" ] && DIR="${PWD}"
DIR="${DIR%/}"
if ! [ -d "${DIR}" ]; then
echo "cannot access ${DIR}: No such file or directory" >&2
exit 1
fi
rm "${DIR}"/*.{aux,nav,out,toc,snm,log,vrb}